TD {
 FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica
}
html, body {
 height: 100%;
 margin: 0px;
 padding: 0px;
 background: #000 url(../img/templates/body.jpg); 
 background-repeat: no-repeat;
 -moz-background-size: 100%; 
 -webkit-background-size: 100%; 
 -o-background-size: 100%; 
 background-size: 100%;
 font-size: 11px;
 font-family: tahoma;
 color: #757575; 
}
a:visited {
 color: #D58400; /* Цвет посещенной ссылки */
 }
a:link {
color: #D58400;
 text-decoration: none;
}
a:hover, a:active, a:focus {
 color: #ff9e00;
}
a img {
 border: none;
}
.topmenu {
 width: 100%;
 height: 153px;
 float:center;
 }

.topmenu_left{
 width: 14px;
 height: 153px;
 background: url(../images/top_menu_left_bak.png) no-repeat top;
}
.topmenu_right{
 width: 14px;
 height: 153px;
 background: url(../images/top_menu_right_bak.png) no-repeat top;
}
.topmenu_center{
 width: 902px;
 height: 153px;
 background: url(../images/top_menu_center_bak.png) repeat-x top;
}
.content{
 width:931px;
 background: url(../images/content_center.png) repeat-y top;
 }
.content_top{
 background: url(../images/content_top.png) no-repeat top;
 }
.content_bottom{
 background: url(../images/content_bottom.png) no-repeat bottom;
 }
.all_content{
 padding:10px 15px 15px 15px;
 }
.probel{
 width: 100%;
 height: 3px;
 }
.ligten{
 width: 100%;
 height: 3px;
 }
.speadbar{
 position: absolute;
 z-index: 945;
 top: -34px;
 left: 30px;
 color:#ddd;
 }

.news_name{
 height:40px;
 padding:25px 5px 0px 160px;
 font-size:15px;
 font-weight: bold;
 color:#000;
 font-family: "Tahoma", Arial, Helvetica, sans-serif;
 background: url(../images/news_name.png) no-repeat top;
 }
.news_name a{color:#000;}
.f_bloak_left{
 background: url(../images/news_hg_left_center.png) repeat-y top left;
 }
.f_bloak_right{
 background: url(../images/news_hg_right_center.png) repeat-y top right;
 }
#adcomentsterion {
 text-align:left;
 font-size: 11px ;
 border: 2px solid #929294;
 background: #212527 url(../images/center_page_td.jpg) repeat-x bottom;
 color:#282828;
 -moz-border-radius:5px;
padding:4px 4px 4px 4px;
font-family: "Tahoma", Arial, Helvetica, sans-serif;
}
.derty {
background:#212527;
border:1px solid #929294;
color:#dddddd;
font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
margin-top: 5px;
padding: 5px;
 -moz-border-radius:5px;
}
.button {
 padding: 1px 8px 0px;
 border: 1px outset #CCCCCC;
 background: url(../images/grad-2.gif) repeat-x top #D58400;
 color: #FFFFFF;
 text-transform: uppercase;
 font-size: 92%;
 font-weight: bold;
}
.luserty{
 margin: 0 0px 10px;
 padding: 0 0 0 30px;
 font-size: 100%;
 height: 28px;
 line-height: 28px;
 color: #FFFFFF;
 background: url(../images/h3-bg.jpg) no-repeat left #cccccc;
 width: 226px;
}
form {
 margin: 0;
 padding: 0;
}
form label {
 cursor: pointer;
}
input, select, textarea, .inputbox {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 100%;
}
textarea, textarea.inputbox {
 background: #4c4f50;
 color: #dddddd;
 border: 1px solid #DDDDDD;
}
.inputbox {
 background: #4c4f50;
 color: #dddddd;
 border: 1px solid #DDDDDD;
}
.adcomentsterion {
 text-align:left;
 font-size: 11px ;
 border: 2px solid #929294;
 background: #212527 url(../images/center_page_td.jpg) repeat-x bottom;
 color: #282828;
 -moz-border-radius:5px;
padding: 4px 4px 4px 4px;
font-family: "Tahoma", Arial, Helvetica, sans-serif;
}
.info{
padding:1px;
background:#000;
border:1px solid #929294;
color:#dddddd;
font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}
.info_title{
height:20px;
padding: 4px 0px 0px 6px;
background:#212527;
color:#dddddd;
font-size: 11px;
font-weight:bold;
}
.info_title2{
padding: 0px 6px 0px 5px;
background:#212527;
color:#dddddd;
}
.info_error{
padding: 5px;
background:#212527;
margin:3px;
border:2px solid #929294;
color:#dddddd;
}

/* Fix IE. Hide from IE Mac \*/
* html #menunav ul li { float: left; height: 1%; }
* html #menunav ul li a { height: 1%; }
/* End */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;font-weight:bold;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:yellow;font-weight:bold;}
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:green;} 
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:red;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:blue;} 
a.groupOther251:link,a.groupOther251:visited,a.groupOther251:hover {color:red;font-weight:bold;} 
a.groupOther255:link,a.groupOther255:visited,a.groupOther255:hover {color:black;} 
/* ---------------- */

/* Форум */
.gTable {background:none;border-bottom:3px solid #5D74B2;}
.gTableTop {padding:4px;background:#131A2E;color:#5D74B2;height:20px;font-size:13px;}
.gTableSubTop {padding:2px;background:#195195195;color:#5D74B2;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#202020;}
.gTableBody1 {padding:2px;background:#202020;}
.gTableBottom {padding:2px;background:#202020;}
.gTableLeft {padding:2px;background:#202020;font-weight:bold;color:#A9B5D8}
.gTableRight {padding:2px;background:#202020;color:#666666;}
.gTableError {padding:2px;background:#202020;color:#FF0000;}
/* ------------------------ */

/* === Tэг HIDE === */
.UhideBlockA {
color: #757575;
background-color: #f2f2f2;
border: 1px dotted #bebebe;
padding: 5px;
}
/* ================ */

/* === Авто уменьшение изображений на форуме! - START === */
.posttdMessage img {max-width:400px;} /* Макс. ширина */
.posttdMessage img {max-height:400px;} /* Макс. высота */
/* === Авто уменьшение изображений на форуме! - END === */

#topmenus {
 font: normal 11px verdana;
 margin-top: 11px;
 }
#topmenus ul {
 margin: 0;
 padding: 0;
 list-style: none;
 width: 100%;
 display: inline;
 } 
#topmenus ul li {
 position: relative;
 display: inline;
 margin-left: -4px;
 }
#topmenus ul li a {
 height:23px;
 text-decoration: none;
 color: #aabfc5;
 padding: 3px 13px 4px 13px;
 text-align:center;
 border-left:1px solid #b7b7b7;
 border-top:1px solid #b7b7b7;
 border-bottom:1px solid #b7b7b7;
 background: url(../images/buttom_top.png) repeat-x top;
 }
#topmenus ul li a:hover { 
 color: #fff;
 background: url(../images/buttom_top2.png) repeat-x top;
 }
#topmenus_menu {
 font: normal 11px verdana;
 }
#topmenus_menu ul {
 margin-left: 8px;
 padding: 0;
 list-style: none;
 width: 100%;
 }
#topmenus_menu ul li {
 position: relative;
 background: url(../images/menu_line.png) no-repeat bottom center; /* IE6 Bug */
 }
 li ul {
 position: absolute;
 left: 177px;
 top: 0;
 display: none;
 }
#topmenus_menu ul li a {
 display: block;
 height:22px;
 text-decoration: none;
 color: #1a1a1a;
 padding: 7px 1px 1px 1px;
 text-align:left;
 font-weight:bold;
 }
#topmenus_menu ul li a:hover { 
 color: #000;
 background: url(../images/menu_hower.png) no-repeat center;
 }
#topmenus_menu li ul li a {
 padding: 2px 5px;
 }
#topmenus_menu li:hover ul, li.over ul {
 display: block;
 }
#menunav {
 font: normal 11px verdana;
 }
#menunav ul {
 margin: 0;
 padding: 0;
 list-style: none;
 width: 100%;
 }
#menunav ul li {
 position: relative;
 background: url(../images/menu_line.png) no-repeat bottom center; /* IE6 Bug */
 }
 li ul {
 position: absolute;
 left: 177px;
 top: 0;
 display: none;
 }
#menunav ul li a {
 display: block;
 height:22px;
 text-decoration: none;
 color: #aabfc5;
 padding: 7px 1px 1px 1px;
 text-align:center;
 }
#menunav ul li a:hover { 
 color: #000;
 background: url(../images/menu_hower.png) no-repeat center;
 }
#menunav li ul li a {
 padding: 2px 5px;
 }
#menunav li:hover ul, li.over ul {
 display: block;
 }